uuid:
  -
    value: 8c97d949-1d05-458b-8dc9-898f85abdf4d
langcode:
  -
    value: en
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-09-19T12:31:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Kefalonia
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 1
parent:
  -
    target_type: taxonomy_term
    target_uuid: 75e17c40-f4ce-49f8-b0a2-a5a6e5de5bad
  -
    target_type: taxonomy_term
    target_uuid: 75e17c40-f4ce-49f8-b0a2-a5a6e5de5bad
changed:
  -
    value: '2019-09-26T14:58:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Kefalonia | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/101'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-19T12:31:04+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.75e17c40-f4ce-49f8-b0a2-a5a6e5de5bad
      - taxonomy_term.regions_destinations.75e17c40-f4ce-49f8-b0a2-a5a6e5de5bad
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
